{
  "format_version": "1.21.10",
  "minecraft:item": {
    "description": {
      "identifier": "item:result",
      "menu_category": {
        "category": "items"
      }
    },
    "components": {
      "minecraft:hand_equipped": false,
      "minecraft:max_stack_size": 1,
      "minecraft:glint": false,
      "minecraft:allow_off_hand": false,
      "minecraft:icon": "document",
      "minecraft:display_name": {
        "value": "Fixer Exam Result\n\n§o\"A verified and stamped document from an Exam.\"\n\n§l§4UNIQUE"
      }
    }
  }
}